.node-aenderungslisten .al_kopf, .node-aenderungslisten .al_body {
    display: block;
    overflow: hidden;
}
.node-aenderungslisten .al_fraktionen {
    font-size: 1.3em !important;
    font-weight: bold !important;
    margin: 0.5em 0 0;
}
.node-aenderungslisten h1.al_kurztitel {
    font-size: 1.4em !important;
    margin: 0.25em 0 1em !important;
}
.node-aenderungslisten .al_thh {
    float: right; clear:right
}
.node-aenderungslisten .al_einnahmen_ausgaben, .node-aenderungslisten .al_thh, .node-aenderungslisten .al_kategorie {
    padding: 0 2px;
}
.node-aenderungslisten .al_kategorie .field-type-list-text {
    margin-bottom: 0;
}
.node-aenderungslisten .al_begruendung_titel, .node-aenderungslisten .al_andere_titel, .node-aenderungslisten .al_vorschlaege_titel, .node-aenderungslisten .al_drucksachen_titel {
    font-size: 1.2em;
    font-weight: bold;
}
.node-aenderungslisten .al_anmerkung {
    margin: 0.5em 0 1em;
}
.node-aenderungslisten .al_anmerkung_titel {
    font-weight: bold;
}
.node-aenderungslisten .al_andere, .node-aenderungslisten .al_vorschlaege, .node-aenderungslisten .al_drucksachen {
    margin-bottom: 1em;
}
.node-aenderungslisten .al_begruendung p, .node-aenderungslisten .al_drucksachen p {
    margin-top: 0.25em !important;
}
.node-aenderungslisten .al_referenz {
    margin-top: 2em;
}
 
.node-aenderungslisten .al_kjha {
    font-size: 0.95em;
    padding: 0 4px;
}
 
.node-aenderungslisten .al_tabelle {
    border-top: 1px solid #f4f1e5;
    display: block;
    margin: 0.5em 0 1.5em;
    overflow: hidden;
    padding: 4px;
    width: 100%;
}
.node-aenderungslisten .al_tabelle table {
    width: 99%;
    margin-bottom: 1em;
    margin-top: 1.5em;
    margin-left: .1em;
    
}
.node-aenderungslisten .al_tabelle th {
    background: #f4f1e5;
    color: inherit;
    font-size: 0.95em;
    padding: 0 3px;
    text-align: left;
    vertical-align: middle;
}
.node-aenderungslisten .al_tabelle td {
    background-color: #fff;
    border: 1px solid #a3a18f;
    font-size: 0.85em;
    padding: 0.25em; 
}
.node-aenderungslisten .al_tabelle th {
    text-align: center;
}
.node-aenderungslisten .al_tabelle .al_col1 {
    text-align: center;
    width: 5%;
}
.node-aenderungslisten .al_tabelle .al_col2 {
    text-align: center;
    width: 10%;
}
.node-aenderungslisten .al_tabelle .al_col3 {
    width: 25%;
}
.node-aenderungslisten .al_tabelle .al_col4 {
    text-align: center;
    width: 15%;
}
.node-aenderungslisten .al_tabelle .al_col5 {
    text-align: center;
    width: 15%;
}
.node-aenderungslisten .al_tabelle .al_col6 {
    text-align: center;
    width: 15%;
}
.node-aenderungslisten .al_tabelle .al_col7 {
    text-align: center;
    width: 15%;
}
 
#zmDetail   .category {
    border-bottom: 0px solid #ffffff !important;
}
 

#zmDetail .category h3.label,
 #zmDetail .category .value {
    display: block;
    font-size: 1.2em;
    font-weight: bold
    }
    
#zmDetail .zmkurzbeschreibung .label, .zmbeschreibung .label {
    display: block;
    font-size: 1.3em !important;
    font-weight: bold;
}



#zmDetail .al_body .boxflex.boxflex1.border {
    border: 1px solid #a3a18f;
    padding: 0 .5em;
}


#zmDataItems table {
    border-spacing: 0 20px !important;
    border-collapse: inherit;
}

 #zmDataItems thead tr th {
    background: #e0202c none repeat scroll 0 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #fff;
    padding: 5px;
}



 


 
#zmDataItemsvorschau .vorschau {
    
	padding:.5em .5em .5em .5em;
    margin: 0 1em .5em;
    border-top: 2px solid #f4f1e5;
}

#content #zmDataItemsvorschau .vorschau p {font-size:.9em !important; }
#content #zmDataItemsvorschau .vorschau h3 {font-size:.9em !important; font-weight:normal; }

#zmDataItemsvorschau .vorschau .subcl,
#zmDataItemsvorschau .vorschau .subcr  { 
    padding:2px}



#zmDataItems tbody tr td {
    padding: 5px; border-top: none;
}


#zmDataItems tbody .col_1,
#zmDataItems tbody .col_2 {text-align:center}
#zmDataItems tbody .col_5,
#zmDataItems tbody .col_6 {text-align:right}



.ael_detail_ergebnis { font-weight:bold}
.ael_detail_ergebnis i {
    padding: .25em 0.25em;
    margin:0em auto;
    font-size:1.6em;
}


.aelback i {color:#8de0d9}
.aelplus i {color:#81cd30;}
.aelminus i {color:#e0202c;}
.aelbolt i {color:#e0202c;}
.aelschieben i {color:#8de0d9}
.aelno i {color:#e0202c;}



#hhaeltable .ael_detail_ergebnis,
#hhaeltable .ael_detail_ergebnistext {font-size: .9em}

#hhaeltable .aelback::before,
#hhaeltable .aelplus::before,
#hhaeltable .aelminus::before,
#hhaeltable .aelbolt::before,
#hhaeltable .aelschieben::before,
#hhaeltable .aelno::before {font-size: 2.5em;}



 
#hhaeltable .header {
	background-image: url('../img/icons/table_bg.png');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
#hhaeltable .headerSortUp {
	background-image: url('../img/icons/table_asc.png');
 }
#hhaeltable .headerSortDown {
	background-image: url('../img/icons/table_desc.png');
 }
 
  th.col_5,
  th.col_6,
  th.col_7  {padding-right: 18px !important;}
 
 
.zmBox .zmcdform { width:95%; 
    display: block;
    margin: 0 0 2em;
    overflow: hidden;
    padding: 5px 10px 10px;}


.zmBox .zmcdform label {
    width: 100% !important;
    max-width: 100%;
    display: block;
  }
#zmelement1 label {font-weight:normal !important}

.zmBox input {padding:4px 4px}
.zmBox .zmsammelt {float: left;width: 50%;}

.zmBox .ym-fbox-select select {
    padding: 4px;
}

.zmBox .zmSuchButton {
    margin: 1em 0 0 0;float:right
}
 
 

#content .zmButtons a {
    text-transform: none;
    border: 0px solid #e0202c ;
    padding: 8px 8px;
    background: #e0202c ;
    color:#fff !important; display: inline-block; font-weight: bold;
} 


 

#main .vorschau h3 a.externerLink::before,
.al_body .al_beteiligung .description a::before,
.ym-column .col_3 a::before
 { 
        content: "\f178";
        font-family: "Font Awesome 6 Pro";
        font-size: .9em !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .35em 0 0;font-weight: 100;
color:#000 }
    

.ym-column #hhaeltable .col_3.forum {position: relative}    
.ym-column #hhaeltable .col_3.forum::after {   position: absolute; content: ''; width:35px; height: 35px; background: url('../img/bhh.svg') no-repeat;right:10px
}